# -------------------------------------------------------------------------------
# CORRECTION
# Objectif: Faire clignoter une led externe
# Date : 19/6/2023
# Matériels : Raspberry Pi Pico, Shield Grove
# Langage : MicroPython
# IDE : Thonny
# Source : blinkcorr.py
# -------------------------------------------------------------------------------
from machine import Pin
import time

# Configuration de l'entrée sortie GP16 connectée à une LED
led = Pin(16, Pin.OUT)

while (True):
    led.on()
    time.sleep(0.1)  # Attente 0,1s
    led.off()
    time.sleep(0.9)
